Bug 1844912

Summary: python-apsw-3.32.2-r1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-apswAssignee: Denis Fateyev <denis>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: denis, i, maci
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-apsw-3.32.2.r1-1.fc32 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-06-23 01:20:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2020-06-07 23:48:21 UTC
Latest upstream release: 3.32.2-r1
Current version/release in rawhide: 3.31.1.r1-3.fc33
URL: https://github.com/rogerbinns/apsw

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3772/

Comment 1 Upstream Release Monitoring 2020-06-07 23:48:25 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/rogerbinns/apsw/releases/download/%{pkg_version}/apsw-%{pkg_version}.zip to ./apsw-%{pkg_version}.zip

Comment 2 Fedora Update System 2020-06-12 20:59:33 UTC
FEDORA-2020-797ee572f4 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-797ee572f4

Comment 3 Fedora Update System 2020-06-14 18:02:43 UTC
python-apsw-3.32.2.r1-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-797ee572f4

Comment 4 Fedora Update System 2020-06-23 01:20:23 UTC
FEDORA-2020-797ee572f4 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.